DSA-3867-1

NameDSA-3867-1
Descriptionsudo - security update
SourceDebian
ReferencesCVE-2017-1000367

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sudo (PTS)jessie1.8.10p3-1+deb8u5fixed
jessie (security)1.8.10p3-1+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sudosourcejessie1.8.10p3-1+deb8u4

Search for package or bug name: Reporting problems